@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}

img{ border:0;}

ul li{ list-style:none;}

a { text-decoration:none;color:#1f7ab1;}	

body { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#333333; background:url(../images/bkg-body.png) top center no-repeat #eaeaea;}

#wrap { margin: 0 auto; width:990px;}

#menu-header a:hover, #sous-menu ul li a:hover, #menu-footer a:hover, .actualite a.readon:hover { text-decoration:underline;}

@font-face {
    font-family: 'NewsGothicStdMedium';
    src: url('../fonts/newsgothicstd-webfont.eot');
    src: url('../fonts/newsgothicstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/newsgothicstd-webfont.woff') format('woff'),
         url('../fonts/newsgothicstd-webfont.ttf') format('truetype'),
         url('../fonts/newsgothicstd-webfont.svg#NewsGothicStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewsGothicStdBold';
    src: url('../fonts/newsgothicstd-bold-webfont.eot');
    src: url('../fonts/newsgothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/newsgothicstd-bold-webfont.woff') format('woff'),
         url('../fonts/newsgothicstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/newsgothicstd-bold-webfont.svg#NewsGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewsGothicStdOblique';
    src: url('../fonts/newsgothicstd-oblique-webfont.eot');
    src: url('../fonts/newsgothicstd-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/newsgothicstd-oblique-webfont.woff') format('woff'),
         url('../fonts/newsgothicstd-oblique-webfont.ttf') format('truetype'),
         url('../fonts/newsgothicstd-oblique-webfont.svg#NewsGothicStdOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}


button, input#submit_bt, form#com-form-login input.button, form#login input.button, #content input.button { border:none; background:#1f7ab1; color:#fff; padding:2px 3px; cursor:pointer;}

#menu-header ul li#item-163 { border:none;}

/*************************************** HEADER ****************************************************/

#header {height:125px; background:#fff;}
h1 { position:absolute; text-indent:-9999px;}
*+html h1 { z-index:-10; position: relative;}
#en-tete { float:left; width:510px;}

#logo { float:left; width:351px; height:70px; margin:0 15px 0 20px; padding:15px 0 0 0;}

#cci { float:left; width:123px; height:63px; padding:15px 0 10px 0;}

#baseline { font-family:'NewsGothicStdOblique', Arial, Helvetica, sans-serif; font-size:22px; color:#3ba9db; padding:0 0 0 130px;}

#top { float:left; width:480px;}

#menu-header { padding:10px 0 0 0; font-size:11px; float:left;}
#menu-header ul li { float:left; border-right:1px solid #666666; padding:0 9px;}
#menu-header a { color:#666666;}

.moduletable-adherent, .moduletable-contact { float:left; }

#langue {  float:left; padding:10px 0 0 6px;}
.en, .fr { float:left; padding:0 0 0 8px;}

#recherche { float:right; margin: 15px 10px 0 230px ;}
#reaseaux-sociaux { float:right; margin: 12px 5px 0 100px ; height:36px;}

#recherche label { display:none;}
input#mod-search-searchword { background:url(../images/input-recherche.png) no-repeat; width:157px; height:24px; border:none; float:left; font-size:12px; color:#656464; padding-left:30px;}
input#mod-search-searchword { padding-top:8px\9}


/******************** menu **********************************/

#menu { width:960px; background:#fff; border-top:1px solid #dedede; margin-bottom: 10px; height:30px; padding:5px 15px 0 15px;}
#menu .picto-home {/* float:left;*/ display:none;}
#menu ul li#item-101 { display:none !important;}
#menu ul li {  font-family:'NewsGothicStdMedium', Arial, Helvetica, sans-serif; float:left; padding:3px 15px 0 15px; font-size:14px; color:#666666; cursor:pointer;}
#menu ul li + li + li { border-left:1px solid #666666;}
*+html #menu ul li { padding:3px 14px 0 14px;}
#menu ul li a { color:#666666;}
#menu ul li.active a, #menu ul li.active span { color:#F9A25E;}

#menu li li { border:none; background:#1f7ab1; color:#fff; line-height:23px;}
#menu li li:hover,#menu li li.active { background:#2695d8;}
#menu li li a, #menu li.active li a, #menu ul li.active li span{ color:#fff;}


/************************ bandeau ******************************/

#diaporama { width:990px; height:285px; margin-bottom:15px;}
#diaporama .lof-slidecontent .lof-inner { padding:0;}



/*************************************** COLONNE GAUCHE ****************************************************/

#colonne-gauche { float:left; width:235px; margin:0 15px 30px 0;}


/***************************** évènements ************************/

#evenements { margin-bottom:10px;}
#evenements, #temoignages, #actualites { background:#fff; /*margin-bottom:10px;*/}
.main-evenements { padding:10px; width:215px;}
.titre-evenements, .titre-temoignages, .titre-actualites {font-family:'NewsGothicStdBold', Arial, Helvetica, sans-serif; color:#4f8abe; text-transform:uppercase; font-size:16px; border-bottom:3px solid #4f8abe; padding-bottom:8px; margin-bottom:5px;}
#evenements h3 { color:#4f8abe; font-size:14px; font-weight:bold; margin:10px 0 5px 0;}
.moduletable-btn { margin-bottom:10px;}

/***************************** temoignages ************************/

.main-temoignages { padding:15px 15px 0 15px; width:205px;}
.temoignage { border-bottom:1px solid #d9d9d9; padding:15px 0;}
.temoignage-img { float:left; width:66px; }
.temoignage-img img { border:1px solid #dbdcdc; margin:0 10px 0 0;}
.content-temoignage { float:left; width:136px;}
.temoignage h3 { font-size:13px;}
.temoignage h4 { font:normal 12px 'NewsGothicStdBold', Arial, Helvetica, sans-serif;color:#459ba7; margin-bottom:3px;}
.pers-temoignage { font-size:11px; color:#094276; font-weight:bold;}
.texte-temoignage a { font-size:12px; color:#094276; line-height:16px;}

/*************************************** MAIN ****************************************************/

#contenu { float:left; width:755px;}
#content { float:right; width:490px; margin:0 15px 30px 0;}

/***************************** à la une ************************/

#a-la-une { background:#fff; width:460px; padding:15px; margin-bottom:15px;}
.titre-une {font-family:'NewsGothicStdBold', Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; font-size:16px; background:#4f8abe; padding:6px 15px; margin-bottom:15px;}
.img-une { float:left; margin:0 15px 0 0;}
.content-une h2 { color:#4f8abe; font:normal 15px 'NewsGothicStdBold', Arial, Helvetica, sans-serif; margin:0 0 5px 0;}
.content-une p { text-align:justify;}
#a-la-une .img-readon { margin-top:10px;}


/***************************** actualites ************************/

.main-actualites { padding:20px;}
.actualite { border-bottom:1px solid #d9d9d9; padding:15px 0;}
.actualite-img { float:left; margin-right:25px;}
.content-actualite { overflow:auto; line-height:18px;}
.actualite h2 { font:normal 15px 'NewsGothicStdBold', Arial, Helvetica, sans-serif; color:#094276; margin-bottom:2px;}
	.actualite h2 a { color:#254e73;}
	.actualite .createdate, #a-la-une .createdate { color:#459ba7; font:normal 13px 'NewsGothicStdMedium', Arial, Helvetica, sans-serif; margin-bottom:5px; display:block;}
	.actualite a.readon { font:normal 12px 'NewsGothicStdMedium', Arial, Helvetica, sans-serif; float:right;}

/*************************************** COLONNE DROITE ****************************************************/

#colonne-droite { float:right; width:235px; margin:0 0 30px 0;}

.moduletable-adherez, #decouvrez-adherents, #newsletter, .moduletable-pub { margin-bottom:15px;}

#decouvrez-adherents { background:url(../images/bkg-decouvrez-adherents.png) no-repeat; width:236px; height:97px;}

#acymailing_module_formAcymailing1 { background:url(../images/bkg-inscription-newsletter.png) no-repeat; width:226px; height:37px; padding:60px 0 0 10px; margin-bottom:15px;}
#acymailing_module_formAcymailing1 input.subbutton { border:none; color:#fff; background:url(../images/ok-newsletter.png) no-repeat; width:25px; height:24px;font-family:'NewsGothicStdBold', Arial, Helvetica, sans-serif;}
#acymailing_module_formAcymailing1 input#user_email_formAcymailing1 { background:url(../images/input-newsletter.png) no-repeat; width:181px; height:24px; border:none; font-size:11px; color:#4f8abe; padding:0 0 0 10px;}

/*************************************** FOOTER ****************************************************/

#pre-footer { width:990px; background:#f5f5f5; height:22px; padding:8px 0 0 0; margin-bottom:10px;}
#menu-footer { text-align:center; color:#c5c6cf; width:990px;}
#menu-footer li { display:inline;}
#menu-footer .jt-menu { float:inherit;}
#menu-footer .jt-menu li, #menu-footer .jt-menu a { position:inherit; float:inherit; display:inline;}
#menu-footer a { padding:0 10px; color:#4164a8;}
#IC { position:relative; margin-left:860px; margin-top:-17px;}

#adresse { text-align:center; color:#4f8abe; font-size:11px; margin-bottom:15px;}

#mots-cles { text-align:center; color:#999999; font-size:11px;}
